/* Fuentes */

@font-face {
    font-family: "Calling Code";
    src: url(../otf/callingcode-regular.otf);
}

/* TED */

h1.ted {
	font-family: "Calling Code", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: white;
    margin: 0;
    text-transform: uppercase;
    font-size: 1.5em;
    white-space: pre;
    text-indent: 0;
    line-height: 1;
}

h1.ted:before {
    content: "# ";
}

header h1.ted {
    background-color: black;
    padding: .25em;
}
